<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0af7a277248d0bd3cf62ebbef1143e70">
  <dict>
    <!--2022-11-10 16:43:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:33:40.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:33:40.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2CertReqEnable">0</int>
    <!--2020-03-28 10:33:40.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:33:40.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:33:40.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-11-10 16:43:29.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:33:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:33:40.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:33:40.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:33:40.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2020-03-28 10:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:33:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:33:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-11-10 16:43:29.000-->
    <int key="utBearType">3</int>
    <!--2022-11-10 16:43:29.000-->
    <int key="utBsfPort">80</int>
    <!--2022-11-10 16:43:29.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc004.mcc520.pub.3gppnetwork.org</string>
    <!--2022-11-10 16:43:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-11-10 16:43:29.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc004.mcc520.pub.3gppnetwork.org</string>
    <!--2022-11-10 16:43:29.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:33:40.000-->
    <string key="vowifiHplmnListItem">52000, epdg.epc.mnc004.mcc520.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:33:40.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:33:40.000-->
    <string key="vowifiRssiThreshold">-65,-75,-5,-5</string>
    <!--2020-03-28 10:33:40.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:33:40.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:33:40.000-->
    <string key="vowifiWifiChip24GConf">-75,-70,3,1</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="vowifiWifiChip5GConf">-75,-70,3,1</string>
    <!--2022-11-10 16:43:29.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2020-03-28 10:33:40.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-03-28 10:33:40.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-11-10 16:43:29.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:33:40.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2020-03-28 10:33:40.000-->
    <string key="wfc_spn_string">TRUE-H</string>
  </dict>
</config>
